<!DOCTYPE html>
<html lang="es">
    <body>
        <div>
            <div style="display: flex; justify-content: center; background-color: #f7cdd0; height: 50px; width: 100%">
                <h1 style="font-family: sans-serif;display: inline-block; color: white;font-size: 15px;">
                    ¡GRACIAS POR TU COMPRA!
                </h1>
            </div>
            <h1 style="text-align: center; font-family: sans-serif;display: inline-block; color: black;font-size: 25px;">
                Te enviamos el recibo de tu pedido
            </h1>
            <br>
            <h3 style="text-align: center;font-family: sans-serif;display: inline-block;color: black;font-size: 15px;">
                A continuación tus dulces:
            </h3>
            <br>
            
            <h2 style="margin-top: 15px; text-align: center;font-family: sans-serif;display: inline-block;color: black;font-size: 15px;">
                Contenido:
            </h2>
            <br>
            <table class="table" style="text-align: center; margin-top: 25px; margin-top: 15px; text-align: center;font-family: sans-serif;display: inline-block;color: black;font-size: 15px; border: 1px black; width: 100%;">
                <tr style="background-color: #f7cdd0; border: 1px #c2c5cc;">
                    <th scope="col">
                        Código
                    </th>
                    <th scope="col">
                        Nombre
                    </th>
                    <th scope="col">
                        Cantidad
                    </th>
                    <th scope="col">
                        Precio total por cantidad
                    </th>
                </tr>
                {rows}
            </table>
            <br>

            <h2 style="margin-top: 15px; text-align: center;font-family: sans-serif;display: inline-block;color: black;font-size: 15px;">
                Resumen:
            </h2>
            <br>

            <table class="table" style="text-align: center; margin-top: 25px; margin-top: 15px; text-align: center;font-family: sans-serif;display: inline-block;font-size: 15px; width: 100%"> 
                <tr style="background-color: #f7cdd0;">
                    <th scope="col">
                        Concepto
                    </th>
                    <th scope="col">
                        Valor
                    </th>
                </tr>
                <tr scope="row" style="background-color: #f7cdd0;">
                    <td>
                        Correo electrónico
                    </td>
                    <td>
                        {correoElectronico}
                    </td>
                </tr>
                <tr scope="row">
                    <td>
                        Telefono
                    </td>
                    <td>
                        {telefono}
                    </td>
                </tr>
                <tr scope="row" style="background-color: #f7cdd0;">
                    <td>
                        Domicilio (Calle)
                    </td>
                    <td>
                        {domicilio}
                    </td>
                    <tr scope="row">
                        <td>
                            Estado
                        </td>
                        <td>
                            {estado}
                        </td>
                        <tr scope="row" style="background-color: #f7cdd0;">
                            <td>
                                Municipio / Ciudad
                            </td>
                            <td>
                                {municipio}
                            </td>
                        </tr>
                        <tr scope="row">
                            <td>
                                Codigo postal
                            </td>
                            <td>
                                {cp}
                            </td>
                            <tr scope="row" style="background-color: #f7cdd0;">
                                <td>
                                    Colonia
                                </td>
                                <td>
                                    {colonia}
                                </td>
                            </tr>
                            <tr scope="row">
                                <td>
                                    Expiración de la orden
                                </td>
                                <td>
                                    {expiracion}
                                </td>
                            </tr>
                        </tr>
                        <tr scope="row" style="background-color: #f7cdd0;">
                            <td>
                                Total
                            </td>
                            <td>
                            <b>${total}.00</b>
                            </td>
                        </tr>
            </table>
            <br>
            <h2 style="text-align: center; margin-top: 25px; margin-top: 15px; text-align: center;font-family: sans-serif;display: inline-block;color: black;font-size: 15px;">
                ¡Gracias por comprar con nosotros!
            </h2>
            <br>
            <img style="width: 210px; height: 210px;" src="https://scontent-qro1-2.xx.fbcdn.net/v/t1.6435-9/118492293_105607461272907_6709591217895228189_n.jpg?_nc_cat=105&ccb=1-5&_nc_sid=09cbfe&_nc_ohc=-LOvSZwjDVkAX97-dLf&_nc_ht=scontent-qro1-2.xx&oh=00_AT8WaErqAo7lQf6d0zed8KzBihsHSAog-DmW2fIFS4gWIA&oe=6284A1B3" alt="logo">
        </div>
    </body>
    <style>
    </style>
    <style>
    </style>
</html>